@CHARSET "UTF-8";


body { font-family: Helvetica; font-size: 12px; color: #63665F }
#page {
	width: 350px;
	margin: 5px auto;
}

#thumbs { padding-top: 2px; overflow: hidden; }
#thumbs img, #largeImage { border: 1px solid gray; padding: 1px 4px; background-color: white; cursor: pointer; }
#thumbs img { float: left; margin-right: 2px; }
#description {
	background: black;
	color: white;
	position: absolute;
	bottom: 0px;
	padding: 10px;
	width: 379px;
	margin: 5px;
	left: 1px;
	filter: Alpha(Opacity=60);
	opacity:0.6;
	font-weight:bold;

}

#panel { position: relative;}
